@charset "utf-8";
/* CSS Document */

/********************** Page catégorie */
/*.nav-femme {
    text-transform: lowercase }
.nav-femme: first-letter {
    text-transform: uppercase }*/

/* Structure */

.col-3-layout .row-top-homecat {
    margin: 0 0 30px;
}
.col-3-layout .row-top-homecat {
    text-align: center;
}
.col-3-layout .row-top-homecat h1 {
    color: #000000;
    font-size: 35px;
    margin-bottom: 10px;
    padding-bottom: 4px;
    text-transform: uppercase;
    border-bottom: 1px solid black
}
.col-3-layout .row-top-homecat .description,
.col-main #catalog-header .description-header {
    color: #000000;
    line-height: 14px;
    font-size: 13px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.col-3-layout .row-top-homecat .description {
    padding: 0;
    display: inline;
}

.col-3-layout .row-top-homecat .description-header__more {
    display: inline;
    padding: 0 0 0 10px;
    float: right;
    cursor: pointer;
    margin-top: 10px;
    color: #000000;
}

.col-3-layout .row-top-homecat .description-header{
    display: none;
    line-height: 14px;
    font-size: 13px;
    color: #000000;
}

.col-main #catalog-header .description-header {
    padding-top: 0px;
    padding-bottom: 20px;
    font-size: 0px; /* Eviter les espaces entre les balises */
}
.col-main #catalog-header .description-header__title {
    color: #000000;
    font-size: 13px;
    font-weight: bold;
    display: inline;
    line-height: 13px;
    float: left;
}
.col-main #catalog-header .description-header__separator {
    display: inline;
    font-size: 13px;
}
.col-main #catalog-header .description-header__description {
    display: inline;
    font-size: 13px;
}
.col-main #catalog-header .description-header__more {
    display: inline;
    padding-left: 15px;
    font-size: 11px;
    cursor:pointer;
    float: right;
    margin-top: 10px;
    color: black;
}
.col-main #catalog-header .description-header {
    font-size: 13px;
    padding-top: 5px;
}
.col-main #catalog-header div.titre {
    display: none;
}

/********************** centre page */
.col-3-layout .homecat .box-layout:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
}
.col-3-layout .homecat .box-titre-bleu h3 {
    display: none;
}
.col-3-layout .homecat .cat-N1-title {
    background: #F9F9F9;
    color: #333;
    float: left;
    font-size: 12px;
    padding: 5px 10px 4px;
}
.col-3-layout .homecat .liste-produit {
    width: 555px;
}
.productListArea__familleweb-title {
    font-size: 14px;
    text-transform: uppercase;
}
.col-3-layout .homecat .homesubcat .liste-produit,
.col-3-layout .homecat .filteredCollection .liste-produit {
    border-bottom: solid 1px black;
    width: 745px;
}
.col-3-layout .homecat .homesubcat .liste-produit.last,
.col-3-layout .homecat .filteredCollection .liste-produit.last {
    border: none;
}
.col-3-layout .homecat .productlist-line {
    float: left;
    margin: 0 0 30px;
    width: 745px;
}
.col-3-layout .homecat .today {
    float: right;
    margin: 0 0 0 15px;
}
.head-categorie {
    float: left;
    width: 745px;
}
.head-categorie .chapo {
    color: #333333;
    font-size: 10px;
    line-height: 13px;
}

/********************** liste produit */
.homecat ol.liste-produit li.modele {
    width: 175px;
    margin: 0 15px 0 0;
}
.homecat ol.liste-produit .imgProduit > a {
    width: 173px;
    height: 230px;
    border: 1px solid #e7e7e7;
    margin-right: 0;
}
.homecat ol.liste-produit .imgProduit > a > img {
    width: 100%;
}

/* présentation liste produits */
ol.liste-produit {
    clear: left;
    text-align: center;
    padding: 10px 0 20px 0;
}
ol.liste-produit .imgProduit {
    position: relative;
    text-align: left;
    height: 232px;
}
ol.liste-produit .crosssell-product .imgProduit {
    height: 148px;
}
ol.liste-produit .imgProduit-homecat {
    height: 232px;
}
.product-view ol.liste-produit .imgProduit {
    height: 145px;
}
ol.liste-produit .imgProduit a {
    position: relative;
    display: block;
    border: #fff solid 1px;
}
ol.liste-produit > li {
    float: left;
    margin: 4px;
}
ol.liste-produit a {
    color: #000000;
}
ol.liste-produit a:hover {
    color: #7C7979;
}
.modele__description {
    height: 36px;
    margin-top: 5px;
}
ol.liste-produit .product-name,
ol.liste-produit .brand_modele,
ol.liste-produit h4 {
    width: 100%;
    float: left;
    line-height: 12px;
    font-size: 11px;
    text-align: left;
    color: #000000;
    overflow: hidden;
}
ol.liste-produit h4 a:hover ,
ol.liste-produit .product-name a:hover {
    text-decoration: underline;
}

/* Affichage des prix */
ol.liste-produit .product-price {
    margin: 7px 0px 0 0;
    position: relative;
}
ol.liste-produit .product-price .price-link {
    position: absolute;
    top: 0;
    right: 0;
}
ol.liste-produit .product-price .price-item {
    font-size: 18px;
    color: black;
}
ol.liste-produit .product-price .price-item--old {
    font-size: 12px;
    text-decoration: line-through;
}
ol.liste-produit .product-price .price-item--default {
    margin-top: -4px;
    float: right;
}
ol.liste-produit .product-price .price-item--special {
    color: #E2001A;
    float: right;
    margin-top: -4px;
    padding-left: 4px;
}
ol.liste-produit .product-price .price-item sup {
    font-size: 11px;
    vertical-align: text-top;
    position: relative;
    top: 2px;
}
ol.liste-produit .product-price .price-item--old sup {
    font-size: 11px;
    top: 0px;
}

ol.liste-produit .cdcoeur, ol.liste-produit .cotonbio, ol.liste-produit .excluweb, ol.liste-produit .multibuy {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
}

/* Fleche next page pour les familles web */
.productListArea ol.liste-produit li.nextPage {
    height: 230px;
    width: 173px;
    margin-right: 0px;
    border: 1px solid #e7e7e7;
    background: #F6F6F7;
    text-align: center;
    font-size: 14px;
    color: black;
}
.productListArea ol.liste-produit li.nextPage:hover {
    color: #7C7979;
}
.productListArea ol.liste-produit li.nextPage a:active,
.productListArea ol.liste-produit li.nextPage a:-moz-any-link:focus {
    outline: none;
}
.productListArea ol.liste-produit li.nextPage a {
    display: block;
    margin-top: 55px;
    color: black;
}
.productListArea ol.liste-produit li.nextPage a:hover {
    color: #7C7979;
}
.productListArea ol.liste-produit li.nextPage span {
    display: block;
}
.page_familleweb .productListArea ol.liste-produit li.nextPage span,
.search .productListArea ol.liste-produit li.nextPage span {
    padding-top: 80px;
}
.homecat .nextPage strong {
    text-transform: uppercase;
    font-weight: normal;
}
.homecat .nextPage span {
    display: block;
    margin-bottom: 15px;
}

/********************** Col de droite */
.col-3-layout .col-right-homecat {
    display: none;
}
.col-3-layout .col-right-homecat #confiance,.col-3-layout .col-right #quizz {
    margin-bottom: 15px;
}

input.submit {
    display: block;
    width: 146px;
    height: 23px;
    margin: 8px auto 0px auto;
    border: 0;
    border: none;
    color: #333333;
    font-size: 11px;
}

/* menuleft - filtre marque */
.col-left .list-marques {
    background: #ffffff;
    border: 1px solid #D5D6D8;
    -webkit-border-radius: 5px; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
    border-radius: 5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4+, iOS 4, Android 2.1+ */
    /* useful if you don't want a bg color from leaking outside the border: */
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    box-shadow: none;
    -webkit-box-shadow: 0px 1px 3px 0px #DEDFDF; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    box-shadow: 0px 1px 3px 0px #DEDFDF; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
    margin-top: 5px;
    max-height: 200px;
    padding: 15px 20px;
}
.col-left .list-marques ul {
    box-shadow: none;
    font-size: 10px;
}
.col-left .list-marques ul li {
    cursor: pointer;
    height: 18px;
}
.col-left .list-marques ul li:hover,
.col-left .list-marques ul li.selected {
    color: #7C7C7C;
}
.col-left .list-marques .blue {
    color: #7C7C7C;
    font-weight: bold;
    line-height: 15px;
    padding-bottom: 10px;
}
.link-disabled {
    color: #999999;
}
.col-left .list-marques .jScrollPaneContainer {
    width: 163px !important;
    outline: none;
}
.col-left .list-marques .jScrollPaneTrack,
.col-left .list-marques .jScrollPaneDrag,
.col-left .list-marques .jScrollArrowUp,
.col-left .list-marques .jScrollArrowDown {
    width: 10px !important;
}
.col-left .list-marques #filtres_annulation_GRIFFE {
    height: 13px;
    margin-top: 12px;
}
.col-left .list-marques #filtres_annulation_GRIFFE a,
.col-left .list-marques #filtres_annulation_GRIFFE span {
    background: url("../images/resetFilters.png") no-repeat scroll left top transparent;
    font-size: 9px;
    line-height: 10px;
    padding: 1px 0 1px 20px;
}
.col-left .list-marques #filtres_annulation_GRIFFE span {
    opacity: 0.5;
}
.col-left .list-marques #filtres_annulation_GRIFFE a:hover {
    background: url("../images/resetFilters.png") no-repeat scroll left bottom transparent;
    color: #7C7C7C;
}

/* liste produit N+1 */
.filteredCollection .productListArea ol.liste-produit li.nextPage {
    margin-left: 0;
}

/* Smallview - picto griffe */
ol.liste-produit .imgProduit .picto-griffe {
    border: #F9F9F9 solid 1px;
    height: 23px;
    padding: 5px 0;
    text-align: center;
    background-color: #FFFFFF;
}
ol.liste-produit .imgProduit .picto-griffe-vide {
    height: 23px;
    padding: 5px 0;
    text-align: center;
}
ol.liste-produit .imgProduit .picto-griffe img {
    height: 25px;
}
ol.liste-produit .imgProduit a:hover .picto-griffe {
    border: #D5D5D5 solid 1px;
}
ol.liste-produit li.liste-produit_assocModele .imgProduit .picto-griffe {
    display: none;
}

#infscr-loading {
    margin: 30px 0 0;
    text-align: center;
}
#infscr-loading img {
    vertical-align: middle;
}
#infscr-loading div {
    display: inline;
    padding: 0 0 0 10px;
}

/* --------------- Filtres --------------- */
.barre-filtres {
    margin-top: 5x;
    margin-bottom: 15px;
}
.layered_sort {
    display: none;
}
.barre-filtres fieldset {
    border: none;
}
.barre-filtres legend {
    display: none;
}
.barre-filtres label {
    float: left;
    padding-top: 3px;
    cursor: default;
}

.barre-filtres select {
    color: #000000;
    background-color: #FFFFFF;
    border: solid 1px #DCDCDC;
    padding: 2px 2px 3px 0;
    margin-right: 7px;
    float: left;
    font-size: 12px;
}
.barre-filtres select#select-tri-filtrecategorie {
    width: 175px;
}
.barre-filtres select#select-tri-tailleweb {
    width: 92px;
}
.barre-filtres select#select-tri-price {
    width: 140px;
    display: none;
}
#filtres_annulation {
    float: left;
}
#filtres_annulation a {
    background: url("../images/resetFilters.png") no-repeat left;
    display: block;
    width: 21px;
    height: 21px;
    font-size: 0px;
    margin-left: 5px;
    margin-top: 1px;
}
.tri_form_links_for_seo { display:none;}

/*#################################### picto #####################################*/
#wishlist-table-dashboard .picto-pourcent-fiche-produit-text {
    display:block;
    width:52px;
    font-size:22px;
    color:#fff;
    text-align:center;
    font-weight:bold;
    padding: 0px;
}
td.picto .solde {
    position: absolute;
    top: 5px;
    left: 5px;
}
td.picto .solde-fiche-produit {
    display:none !important;
    position: absolute;
    top: 9px;
    left: 5px;
    display:block;
    width:52px;
    font-size:22px;
    color:#fff;
    text-align:center;
    font-weight:bold;
    padding: 0px;}
td.col-picto .solde-fiche-produit {
    position: absolute;
    top: 4px;
    display:block;
    width:52px;
    font-size:22px;
    color:#fff;
    text-align:center;
    font-weight:bold;
    padding: 0px;}
td.col-picto .picto-pourcent-fiche-produit + .solde-fiche-produit {
    top: 17px;
}
td.picto .picto-pourcent-fiche-produit + .solde-fiche-produit {
    top: 17px;
}
td.picto .picto-pourcent-fiche-produit  {
    top: 4px;
}
td.picto {
    width: 61px;
    vertical-align: middle;
    text-align: center;
}
ol.liste-produit .solde sup,
td.picto .solde sup,
ol.liste-produit .solde sup,
td.picto .solde-fiche-produit sup,
td.col-picto .solde-fiche-produit sup {
    font-size: 11px;
    position: relative;
    top: 1px;
    left: 1px;
    vertical-align: text-top;
}
.smallview-picto {
    position: absolute;
    right: 0;
}
ol.liste-produit .smallview-picto .picto-modele {
    margin: 3px 0 0 5px;
    display: block;
}
ol.liste-produit .smallview-picto .promo-pourcentage,
#picto_price_media .promo-pourcentage,
ol.liste-produit .smallview-picto .solde-pourcentage,
#picto_price_media .solde-pourcentage {
    display: block;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: #C8104E;
    line-height: 14px;
}
.category_alias_nouveau ol.liste-produit .smallview-picto .picto-nouveau {
    display: none;
}

.smallview-pictocuir {
    position: absolute;
    top: 5px;
    left: 5px;
}
.pictocuir {
    position: relative;
}
.pictocuir__big {
    display:none;
    position: absolute;
    top: -25px;
    left: -25px;
}
.pictocuir:hover .pictocuir__big {
    display: block;
}
.pictocuir:hover .pictocuir__small {
    display: none;
}


/* #16298 - Ne pas afficher le block ESI block_n1_top_from_homecat_N1-ALIAS pour les FW des N+1 tendances */
.page_familleweb.page_category_2511 #soldelahalle,
.page_familleweb.page_category_2512 #soldelahalle,
.page_familleweb.page_category_2513 #soldelahalle,
.page_familleweb.page_category_2514 #soldelahalle,
.page_familleweb.page_category_2515 #soldelahalle,
.page_familleweb.page_category_2516 #soldelahalle,
.page_familleweb.page_category_2710 #soldelahalle
{
    display:none;
}
